Subject: [PATCH v2 0/5] pinctrl: samsung: Data structure clean-up

From: [email-masked] (Tomasz Figa)
Date: Sat, 11 Oct 2014 20:52:01 +0200

On 08.10.2014 12:23, Linus Walleij wrote:
> On Thu, Oct 2, 2014 at 8:52 PM, Tomasz Figa <[email-masked]> wrote:
> 
>> This series intends to clean up data structures used by pinctrl-samsung driver.
>> More specifically, it separates initial compile time constants from data used
>> at runtime, allowing unused variant data to be dropped and selected structures
>> constified to improve safety.
> 
> Thanks!
> 
> The patches missed the v3.18 merge window, but I have queued them up as
> the first thing to go into v3.19.

OK, thanks.

> 
> Now I need you to help me check the patch set from Abhilash so I know
> what to do about that, whenever you have some time...

I've already acked previous version of that series, only with some minor
nitpicks pointed, but let me take a look at last version.

Best regards,
Tomasz